KAFFEINE(1)

NOME
kaffeine - Un lettore multimediale per KDE con supporto per la TV digitale

SINOSSI

kaffeine [-d, --debug] [--tempfile] [-f, --fullscreen] [-m, --minimal] [-t, --alwaysontop] [--audiocd] [--videocd] [--aspectratio proporzioni] [--dvd] [--dumpdvb] [--channel nome / numero] [--tv canale] [--lastchannel] [file]

Nota che --channel, --tv, --lastchannel, --audiocd, --videocd, --dvd e file sono reciprocamente esclusivi.

DESCRIZIONE

Kaffeine è un lettore multimediale. Ciò che lo rende diverso dagli altri è il suo eccellente supporto della TV digitale (DVB). Kaffeine ha un'interfaccia amichevole, perciò, anche al primo avvio, gli utenti possono iniziare immediatamente a riprodurre i loro film: da DVD (inclusi i menu dei DVD, titoli, capitoli), VCD o da un file.

Kaffeine utilizza libVLC come motore di riproduzione audio/video.

OPZIONI

-d --debug
    Abilita tutti i messaggi di debug. Nota che Kaffeine consente inoltre di abilitare i messaggi di debug per categoria, utilizzando la variabile d'ambiente:

    QT_LOGGING_RULES=kaffeine.categoria.debug=true

    dove categoria può essere:

    cam
        per i log CAM dvb

    dev
        per i log dei dispositivi dvb e libdvbv5

    dvbsi
        per i log di analisi MPEG-TS SI dvb

    epg
        per i log EPG dvb

    dvb
        per gli altri log dvb

    config
        per i log di configurazione

    mediawidget
        per i log degli oggetti multimediali

    playlist
        per i log della scaletta

    sql
        per i log di SQLite

    vlc
        per i log di libVlc

--tempfile
    I file/URL aperti dall'applicazione saranno eliminati dopo l'uso

-f --fullscreen
    Avvio in modalità a schermo intero. In modalità a schermo intero, tutti i menu sono nascosti in modo predefinito. Per mostrare nuovamente i menu, spostare il puntatore del mouse nella posizione dei menu, cioè in alto/basso o a sinistra dello schermo.

-m --minimal
    Avvio in modalità minimale. In modalità minimale, viene mostrata la decorazione della finestra con la barra del titolo. Tutti gli altri menu sono nascosti in modo predefinito. Per mostrare nuovamente i menu, spostare il puntatore del mouse nella posizione dei menu, ad es. in alto/basso o a sinistra della finestra di Kaffeine.

    Avvia in modalità minimale

-t --alwaysontop
    Dice al gestore delle finestre di avviare la finestra principale di Kaffeine sempre sopra alle altre finestre. Questa opzione può essere disabilitata tramite il gestore delle finestre, normalmente facendo clic sulla barra del titolo con il tasto destro del mouse e deselezionando la casella sempre in primo piano.

--aspectratio proporzioni
    Forza Kaffeine a partire con delle proporzioni specifiche, disabilitando la modalità automatica. Questo può essere utile su monitori larghi e ultra-larghi, dove l'utente vuole vedere i video sempre a schermo interno utilizzando la risoluzione massima. I valori validi sono: 1:1, 4:3, 5:4, 16:9, 16:10, 2.21:1, 2.35:1 e 2.39:1. Se viene fornito un valore non valido, o se questa opzione non è utilizzata, sarà utilizzata la modalità automatica in modo predefinito.

--audiocd
    Riproduci CD audio

--videocd
    Riproduci CD video

--dvd
    Riproduci DVD

--dumpdvb
    Estrai dati dvb (opzione di debug)

--channel nome / numero
    Riproduci canale TV

--tv canale
    (opzione deprecata)

--lastchannel
    Riproduci l'ultimo canale TV sintonizzato

file
    File o URL da riprodurre

FILE

Kaffeine utilizza il file scanfile.dvb con un elenco di canali conosciuti per località e per satellite (per DVB-S).

Nel caso in cui siano aggiunti nuovi canali in alcune città o se vengono aggiunti nuovi segnali satellitari, non disponibili in Kaffeine, utilizzare dvbv5-scan o w_scan per generare un nuovo file (nel secondo caso, convertito nel formato corretto utilizzando dvb-format-convert), e inviarlo a <linux-media@vger.kernel.org>, con l'oggetto «[PATCH] dtv-scan-tables: una descrizione». La nuova patch sarà aggiunta al scanfile.dvb e il file aggiornato sarà disponibile per l'aggiornamento tramite Internet nell'applicazione Kaffeine.

VEDERE ANCHE
    Ulteriore documentazione utente dettagliata è disponibile da help:/kaffeine[1] (digitando questo URL in Konqueror, o eseguendo khelpcenter help:/kaffeine).
    kf5options(7)
    qt5options(7)
    dvbv5-scan(1)
    w-scan(1)
    Ulteriori informazioni sono inoltre disponibili nella Pagina di Kaffeine[2]

AUTORI

Per elencare gli autori di Kaffeine utilizza kaffeine -author in un terminale.

AUTORE

Burkhard Lück <lueck@hube-lueck.de>
    Autore.

NOTE

1.  help:/kaffeine
    help:/kaffeine

2.  Pagina di Kaffeine
    https://www.kde.org/applications/multimedia/kaffeine/